/*
Theme Name: Neighbor
Theme URI: http://iloveneighbor.com
Template: one
Author: The Happy Bit
Author URI: http://thehappybit.com
Description: Creative Responsive Multi purpose theme
Version: 1.0
License URI: http://themeforest.net/licenses/regular_extended
Tags: black, white, light, one-column, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
*/


/*MAILCHIMP*/

#mc_signup_form {
	border:0;
}

#mc_subheader {
	display:none;
}
.mc_merge_var {
	margin-bottom:6px;
}

#mc_display_rewards {
	display:none;
}

.mc_success_msg {
	color: #85ad87
}

/*UNIVERSAL*/

div.display {
	display:none;
}
